## debathena-manual-chrony-config 1.0debathena1

=== debian/changelog ===
debathena-manual-chrony-config (1.0debathena1) unstable; urgency=low

  * First version

 -- Debian-Athena Project <debathena@mit.edu>  Mon, 17 Nov 2008 12:40:16 -0500
