=== debian/control ===
Source: debathena-manual-chrony-config
Section: debathena-manual-config/net
Priority: extra
Maintainer: Debian-Athena Project <debathena@mit.edu>
Build-Depends: debhelper (>= 4)
Standards-Version: 3.6.2

Package: debathena-manual-chrony-config
Architecture: all
Depends: chrony
Conflicts: debathena-chrony-config
Provides: debathena-chrony-config
Description: Debian-Athena manual configuration for chrony
 This is a Debian-Athena manual configuration package.  It provides an
 alternate way to satisfy any dependencies on debathena-chrony-config,
 for those who prefer to do this configuration manually.
 .
 If you want chrony to be configured automatically, make sure you have
 enabled the debathena-config component of the repository, and install
 the debathena-chrony-config package instead.
