## debathena-manual-chrony-config 1.2

=== debian/changelog ===
debathena-manual-chrony-config (1.2) unstable; urgency=low

  * First version

 -- Debathena Project <debathena@mit.edu>  Mon, 02 Mar 2009 19:02:41 -0500
