## debathena-manual-chrony-config 1.3

=== debian/changelog ===
debathena-manual-chrony-config (1.3) unstable; urgency=low

  * First version

 -- Debathena Project <debathena@mit.edu>  Wed, 03 Oct 2012 01:17:48 -0400
