=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: debathena-manual-chrony-config
 Section: debathena-manual-config/net
 Priority: extra
-Maintainer: Debian-Athena Project <debathena@mit.edu>
+Maintainer: Debathena Project <debathena@mit.edu>
 Build-Depends: debhelper (>= 4)
 Standards-Version: 3.6.2
 
@@ -10,8 +10,8 @@
 Depends: chrony
 Conflicts: debathena-chrony-config
 Provides: debathena-chrony-config
-Description: Debian-Athena manual configuration for chrony
- This is a Debian-Athena manual configuration package.  It provides an
+Description: Debathena manual configuration for chrony
+ This is a Debathena manual configuration package.  It provides an
  alternate way to satisfy any dependencies on debathena-chrony-config,
  for those who prefer to do this configuration manually.
  .
